function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6oFSILVEu6A":
        Script1();
        break;
      case "6exhxfFzFj0":
        Script2();
        break;
      case "6aMSjfYSDtt":
        Script3();
        break;
      case "6JWan9fEscb":
        Script4();
        break;
      case "5kjJfjc3QB8":
        Script5();
        break;
      case "5of4Ybx38I6":
        Script6();
        break;
      case "6lFXPL17JE7":
        Script7();
        break;
      case "5uirpGA3SDs":
        Script8();
        break;
      case "6eIyIpqljtr":
        Script9();
        break;
      case "6TjmDkk5yyV":
        Script10();
        break;
      case "5Zss99TkazZ":
        Script11();
        break;
      case "5aEzwuSQgLS":
        Script12();
        break;
      case "6Pb1Hkp0brB":
        Script13();
        break;
      case "6diJFaCPAqo":
        Script14();
        break;
      case "5XjYhbpQYhy":
        Script15();
        break;
      case "6G6FOnGOEkG":
        Script16();
        break;
      case "5lExe2OKzf9":
        Script17();
        break;
      case "6pM65k8DI1y":
        Script18();
        break;
      case "5WgM66gMzbQ":
        Script19();
        break;
      case "6lQDcthwUCl":
        Script20();
        break;
      case "6HsksXcC5u7":
        Script21();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();
var a= player.GetVar("Q1");
var b= player.GetVar("Q2");
var c= player.GetVar("Q3");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C1",d);

}

function Script2()
{
  var player = GetPlayer();
var a= player.GetVar("Q4");
var b= player.GetVar("Q5");
var c= a+"\n"+b;
player.SetVar("C2",c);
}

function Script3()
{
  var player = GetPlayer();
var a= player.GetVar("Q6");
var b= player.GetVar("Q7");
var c= a+"\n"+b;
player.SetVar("C3",c);
}

function Script4()
{
  var player = GetPlayer();
var a= player.GetVar("Q8");
var b= player.GetVar("Q9");
var c= a+"\n"+b;
player.SetVar("C4",c);
}

function Script5()
{
  var player = GetPlayer();
var a= player.GetVar("Q10");
var b= player.GetVar("Q11");
var c= player.GetVar("Q12");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C5",d);
}

function Script6()
{
  var player = GetPlayer();
var a= player.GetVar("Q13");
var b= player.GetVar("Q14");
var c= a+"\n"+b;
player.SetVar("C6",c);

}

function Script7()
{
  var player = GetPlayer();
var a= player.GetVar("Q15");
var b= player.GetVar("Q16");
var c= a+"\n"+b;
player.SetVar("C7",c);

}

function Script8()
{
  var player = GetPlayer();
var a= player.GetVar("Q17");
var b= player.GetVar("Q18");
var c= a+"\n"+b;
player.SetVar("C8",c);

}

function Script9()
{
  var player = GetPlayer();
var a= player.GetVar("Q19");
var b= player.GetVar("Q20");
var c= player.GetVar("Q21");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C9",d);

}

function Script10()
{
  var player = GetPlayer();
var a= player.GetVar("Q22");
var b= player.GetVar("Q23");
var c= a+"\n"+b;
player.SetVar("C10",c);

}

function Script11()
{
  var player = GetPlayer();
var a= player.GetVar("Q24");
var b= player.GetVar("Q25");
var c= a+"\n"+b;
player.SetVar("C11",c);

}

function Script12()
{
  var player = GetPlayer();
var a= player.GetVar("Q26");
var b= player.GetVar("Q27");
var c= a+"\n"+b;
player.SetVar("C12",c);

}

function Script13()
{
  var player = GetPlayer();
var a= player.GetVar("Q28");
var b= player.GetVar("Q29");
var c= player.GetVar("Q30");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C13",d);

}

function Script14()
{
  var player = GetPlayer();
var a= player.GetVar("Q31");
var b= player.GetVar("Q32");
var c= a+"\n"+b;
player.SetVar("C14",c);

}

function Script15()
{
  var player = GetPlayer();
var a= player.GetVar("Q33");
var b= player.GetVar("Q34");
var c= a+"\n"+b;
player.SetVar("C15",c);

}

function Script16()
{
  var player = GetPlayer();
var a= player.GetVar("Q35");
var b= player.GetVar("Q36");
var c= a+"\n"+b;
player.SetVar("C16",c);

}

function Script17()
{
  var player = GetPlayer();
var a= player.GetVar("Q37");
var b= player.GetVar("Q38");
var c= player.GetVar("Q39");
var d= a+"\n"+b+"\n"+c;
player.SetVar("C17",d);

}

function Script18()
{
  var player = GetPlayer();
var a= player.GetVar("Q40");
var b= player.GetVar("Q41");
var c= a+"\n"+b;
player.SetVar("C18",c);

}

function Script19()
{
  var player = GetPlayer();
var a= player.GetVar("Q42");
var b= player.GetVar("Q43");
var c= a+"\n"+b;
player.SetVar("C19",c);

}

function Script20()
{
  var player = GetPlayer();
var a= player.GetVar("Q44");
var b= player.GetVar("Q45");
var c= a+"\n"+b;
player.SetVar("C20",c);

}

function Script21()
{
  window.open("print.html","_blank","width=800,height=600,menubar=no,scrollbars=1");
}

